//@line 36 "/scratchbox/users/cltbld/home/cltbld/build/maemo-1.9.2-l10n-release/releases/l10n-mozilla-1.9.2/ja/mobile/mobile-l10n.js"

//@line 38 "/scratchbox/users/cltbld/home/cltbld/build/maemo-1.9.2-l10n-release/releases/l10n-mozilla-1.9.2/ja/mobile/mobile-l10n.js"

pref("general.useragent.locale", "ja");

pref("font.language.group", "ja");
pref("font.name.sans-serif.ja", "IPAUIGothic");
pref("font.name.sans-serif.x-unicode", "IPAUIGothic");
pref("font.name.sans-serif.x-western", "IPAUIGothic");
pref("font.name.serif.ja", "IPAUIGothic");
pref("font.name.serif.x-unicode", "IPAUIGothic");
pref("font.name.serif.x-western", "IPAUIGothic");
pref("font.name.monospace.ja", "IPAUIGothic");
pref("font.name.monospace.x-unicode", "IPAUIGothic");
pref("font.name.monospace.x-western", "IPAUIGothic");
pref("font.name-list.serif.ja", "IPAPMincho, IPAMincho, IPAUIGothic, MS PMincho, MS Mincho, MS PGothic, MS Gothic");
pref("font.name-list.sans-serif.ja", "IPAPGothic, IPAGothic, IPAUIGothic, MS PGothic, MS Gothic, MS PMincho, MS Mincho");
pref("font.name-list.monospace.ja", "IPAGothic, IPAMincho, MS Gothic, MS Mincho, MS PGothic, MS PMincho");

pref("intl.accept_languages", "ja");
pref("intl.charset.default", "UTF-8");
pref("intl.charset.detector", "ja_parallel_state_machine");
